article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0;padding:0;background-color:#eee;font-family:Helvetica,Arial,"Lucida Grande",sans-serif;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img, fieldset{border:none; margin:0; padding:0;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0; padding:0; outline:none}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*behavior:url("../js/boxsizing.htc");}
.cf:before,.cf:after,.forms>p:before,.topnav ul:before,.forms>p:after,.topnav ul:after{content:" "; display:table;}
.cf:after,.forms>p:after,.topnav ul:after{clear:both;}
.cf,.forms>p{*zoom:1}
.cl{clear: both;}
input[type="submit"]{-webkit-appearance:none; -webkit-border-radius:5px;}
input[type="submit"]:hover,input[type="checkbox"]:hover{cursor: pointer;}
a {-webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear; -moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear; -ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear; -o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear; transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;}
@font-face {
    font-family:'ArialBlack';
    src: url('../fonts/ariblk_0.eot');
    src: url('../fonts/ariblk_0.eot') format('embedded-opentype'),
         url('../fonts/ariblk_0.woff2') format('woff2'),
         url('../fonts/ariblk_0.woff') format('woff'),
         url('../fonts/ariblk_0.ttf') format('truetype'),
         url('../fonts/ariblk_0.svg#ArialBlack') format('svg');
}



.centerwrap {
	width: 1280px;
	margin: auto
}
.logo {
	float: left;
	padding-top: 18px;
}
.searcharea {
	float: left;
	padding-left: 32px;
	padding-top: 14px;
}
.searchbox {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #636363;
	padding-left: 10px;
	border: 1px solid #d9d9d9;
	width: 544px;
	height: 41px;
	background-color: #fff;
	padding-right: 10px;
	border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
}
.dropdown {
	margin: 0;
	padding: 0 0 0 0;
	float: left
}
.dropdown dd,.dropdown dt,.dropdown ul {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.dropdown dd {
	position: relative;
	z-index: 999
}
.dropdown a,.dropdown a:visited {
	color: #636363;
	text-decoration: none;
	outline: none
}
.dropdown a:hover {
	color: #eee
}
.dropdown dt a:hover {
}
.dropdown dt a {
	background-color: #f9f9f9;
	display: inline-block;
	padding-right: 8px;
	border: 1px solid #d9d9d9;
	border-left: 0;
	border-right: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 78px;
}
.dropdown dt a span {
	cursor: pointer;
	display: block;
	background: url(http://haierpower.com/images/down_arrow.png) no-repeat scroll right center;
	height: 39px;
	line-height: 39px;
	padding-left: 8px;
	padding-right: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #636363;
	letter-spacing: -0.025em;
}
.dropdown dd ul {
	background-color: #f9f9f9;
	border: 1px solid #d9d9d9;
	color: #4b4b4b;
	display: none;
	position: absolute;
	top: -1px;
	width: auto;
	min-width: 80px;
	list-style: none;
	left: -1px;
}
.dropdown dd ul li a {
	display: block;
	padding: 5px 14px;
	color: #636363;
}
.dropdown dd ul li a:hover {
	background-color: #d9d9d9;
	color: #333
}
.search {
	background: url(http://haierpower.com/images/search.jpg) no-repeat;
	width: 57px;
	height: 41px;
	float: left;
	border: 1px solid #d9d9d9;
	cursor: pointer;
	border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
}
.subnav {
	float: right;
	padding-top: 24px;
}
.subnav ul {
}
.subnav ul li {
	float: left;
	font-size: 16px;
	letter-spacing: -0.025em;
	font-weight: bold;
	padding-left: 18px;
}
.subnav ul li a {
	color: #535353;
}
.subnav ul li a:hover, .subnav ul li a.active {
	color: #f56450;
}
.subnav ul li a.active:hover {
	color: #ff2b00;
}
.topnav {
	clear: both;
	padding-top: 14px;
	padding-bottom: 14px;
}
.topnav nav ul {
	background: url(http://haierpower.com/images/topnavbg.jpg) repeat-x left -34px;
	height: 67px;
	position: relative;
	border-radius: 5px;
}
.topnav nav ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.025em;
	background: url(http://haierpower.com/images/topnavborder.jpg) no-repeat right top;
	float: left;
	font-weight: bold;
	line-height: 34px;
	padding-right: 1px;
}
.topnav nav ul li a {
	height: 34px;
	display: block;
	padding: 0 18px;
	color: #fff;
}
.topnav nav ul li a:hover, .topnav nav ul li.active a {
	background: url(http://haierpower.com/images/topnavbg.jpg) repeat-x left top;
}
.topnav nav ul li:first-child a:hover, .topnav nav ul li:first-child.active a {
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
}
.topnav nav ul li:last-child {
	background: none;
}
.topnav nav ul ul {
	height: 33px;
	position: absolute;
	width: 100%;
	background: none;
	display: none;
	left: 0;
	background: url(http://haierpower.com/images/topnavbg.jpg) repeat-x left -68px;
}
.topnav nav ul li:hover ul, .topnav nav ul li.active ul {
	display: block;
}
.topnav nav ul ul li {
	background: none;
	font-size: 13px;
	line-height: 32px;
}
.topnav nav ul li.active ul li a {
	background: none;
}
.topnav nav ul ul li a:hover {
	background: none;
	color: #f56450
}
.bodyarea {
}
.leftlinks {
	float: left;
	width: 145px;
	padding-top: 6px;
}
.links {
	padding-bottom: 17px;
}
.links h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.025em;
	font-weight: bold;
	color: #fff;
	background-color: #373737;
	line-height: 31px;
	padding-left: 15px;
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
}
.links ul {
}
.links ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: -0.025em;
	font-weight: bold;
	border-bottom: 1px solid #5b5b5b
}
.links ul li a {
	color: #e7e7e7;
	line-height: 32px;
	padding-left: 16px;
	background-color: #4c4c4c;
	display: block
}
.links ul li a:hover {
	background-color: #444;
}
.links ul li:last-child {
	border-bottom: 0;
}
.links ul li a.last {
	font-style: italic;
	background-color: #373737;
	border-radius: 0 0 0 5px;
	-webkit-border-radius: 0 0 0 5px;
}
.links ul li a:hover.last {
	background-color: #111;
}
.links ul li:last-child a {
	border-radius: 0 0 0 5px;
	-webkit-border-radius: 0 0 0 5px;
}
.bodyright {
	float: left;
	width: 1135px;
	padding-top: 6px;
}
.promoted_videos {
	width: 873px;
	float: left;
	background-color: #efefef;
	border: 1px solid #d1d1d1;
	border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	margin-bottom: 1em;
}
h2.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.025em;
	color: #515151;
	background: url(http://haierpower.com/images/titlebg.jpg) repeat-x;
	height: 31px;
	line-height: 30px;
	padding-left: 12px;
	border-bottom: 1px solid #d1d1d1;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
}
.promote_videos {
	padding: 12px 6px;
}
.videoblock {
	float: left;
	padding: 0 12px 18px;
	width: 16.6667%;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
	.promote_videos .videoblock {
		padding: 0 6px 18px;
		width: 20%;
	}
.videopic {
	height: 0;
	margin-bottom: 4px;
	overflow: hidden;
	padding-bottom: 75%;
	position: relative;
}
.pornstarBox .videopic {
	padding-bottom: 132.5%;
}
#ul-comments li > a > img,
.videopic img {
	display: block;
	height: auto !important;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.videopic.pornstarBox img,
.videopic.memberBox img {
	width: 100%;
}
.videopic span {
	position: absolute;
	left: 6px;
	bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	background-color: #505050;
	background-color: rgba(0,0,0,0.6);
	line-height: 19px;
	height: 18px;
	padding: 0 5px;
	font-weight: bold
}
.contentBox .text a {
	color: #1c1c1c;
}
	.contentBox .text a:hover {
		color: #f00;
	}

.video_title {
	display: block;
	font: bold 13px/1 Arial, Helvetica, sans-serif;
	height: 2em;
	margin-bottom: 5px;
	overflow: hidden;
}
.video_title a {
	color: #1c1c1c;
}
.video_title a:hover {
	color: #f00;
}
.view {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929292;
}
.review {
	float: right;
	font-size: 11px;
	color: #6c9025;
}
.view,
.review {
	line-height: 19px;
	height: 19px;
	vertical-align: middle;
}
.review span {
	display: inline-block;
	padding-left: 4px;
	vertical-align: top;
}
.review img {
	display: block;
}
.refresh {
	float: right;
	padding-right: 8px;
	padding-top: 2px;
	display: block
}
.featured {
	float: right;
	width: 250px;
}
.feature_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	background-color: #505050;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	line-height: 31px;
	padding-left: 18px;
	font-weight: bold;
	letter-spacing: -0.25px;
	letter-spacing: -0.025em;
}
.live_title {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 16px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -0.025em;
	background: url(http://haierpower.com/images/titlebg2.jpg) repeat-x;
	height: 33px;
	border: 1px solid #d9d9d9;
	line-height: 32px;
	color: #515151;
	border-top: 0;
	border-bottom: 0;
}
.live_cams {
	padding: 11px 0 0 15px;
	background-color: #ececec;
	border: 1px solid #d9d9d9;
}
.live_cam {
	float: left;
	margin-right: 12px;
	margin-bottom: 9px;
}
.live_cam_pic img {
	display: block;
}
.live_cam p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: -0.025em;
}
.live_cam p a {
	color: #2a2a2a;
}
.live_cam p a:hover {
	color: #f00;
}
.next {
	float: left;
	padding-top: 24px;
}
.lastcams {
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.new_porn {
	padding-top: 1em;
}
.new_porn_videos {
	clear: both;
	float: left;
	width: 100%;
	border: 1px solid #d1d1d1;
	border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
}
.month {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.025em;
	color: #707070;
	line-height: 38px;
	padding-left: 12px;
	font-weight: bold
}

#pagination,
.pagination {
	clear: both;
	background: url(http://haierpower.com/images/pagination_bg.jpg) repeat-x;
	height: 60px;
	border-top: 1px solid #d1d1d1;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	padding-top: 11px;
	text-align: center;
}
#pagination a,

.pagination a {
	background: url(http://haierpower.com/images/paginationbg.jpg) repeat-x;
	border: 1px solid #cecece;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.75);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.75);
	box-shadow: 0 1px 0 rgba(255,255,255,0.75);
	color: #5e5e5e;
	display: inline-block;
	font: bold 16px/1 Helvetica, Arial, sans-serif;
	height: 36px;
	line-height: 36px;
	margin: 0 1px;
	min-width: 45px;
	padding: 0 15px;
}
#pagination a.next,
#pagination a.prev,
.pagination a.next,
.pagination a.prev {
	color: #f8370b;
}
#pagination a:hover,
.pagination a:hover {
	color: #f8370b;
}
#pagination a:active,
.pagination a:active {
	-webkit-box-shadow: 0 1px 2px -2px rgba(0,0,0, 0.75) inset;
	-moz-box-shadow: 0 1px 2px -2px rgba(0,0,0, 0.75) inset;
	box-shadow: 0 1px 2px -2px rgba(0,0,0, 0.75) inset;
	position: relative;
	top: 1px;
}
#pagination span,
.pagination span {

}
#pagination .next,
.pagination .next {
	float: none;
	padding-top: 0;
}

footer {
	padding-top: 15px;
	padding-bottom: 20px;
	text-align: center;
}
footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 28px;
}
footer p a {
	color: #7b7b7b;
	font-weight: bold;
	text-decoration: underline;
}
footer p a:hover {
	text-decoration: none;
	color: #333;
}
footer p span {
	padding-left: 30px;
}
/*Video*/
.top_mid_banner {
	text-align: center;
	padding-bottom: 15px;
}
.videoleft {
	width: 949px;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left
}
.videotitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.025em;
	color: #fff;
	background-color: #373737;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	line-height: 30px;
	padding-left: 12px;
	font-weight: bold
}
.videohere {
	padding: 12px;
	padding-bottom: 8px;
}
.video_banner {
	text-align: center;
	padding-bottom: 10px;
}
.buttons {
	border-bottom: 1px solid #dadada;
	border-top: 1px solid #dadada;
	padding: 12px;
	text-align: center;
}
.buttons a.btn {
	background: url(http://haierpower.com/images/searchbg.jpg) repeat-x;
	border: 1px solid #cecece;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #999999;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	line-height: 38px;
	margin-right: 7px;
	padding: 0 20px;
}
.categories .category_list a:hover,
.buttons a.btn:hover {
	color: #f8370b;
}

.description {
	padding: 16px;
}
.description_details {
	border-bottom: 1px solid #d6d6d6;
}
.description_details p {
	color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 800px;
	padding-right: 5px;
	line-height: 21px;
	padding-bottom: 14px;
}
.description_details p.dec_title {
	color: #a3a3a3;
	font-weight: bold;
	width: auto
}
.added {
	padding-top: 22px;
	padding-bottom: 14px;
}
.added p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a3a3a3;
}
.added p a {
	color: #000;
	font-weight: bold;
}
.added p a:hover {
	color: #f8370b;
}
.added p span {
	padding-left: 32px;
}
.added p span strong {
	font-weight: normal;
	color: #000;
}
.categories p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a3a3a3;
	float: left;
	line-height: 27px;
}
.categories .category_list {
	float: left;
	padding-left: 10px;
}
.categories .category_list a {
	background: url(http://haierpower.com/images/btnbg.jpg) repeat-x;
	border: 1px solid #cecece;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #7a7a7a;
	display: block;
	float: left;
	font: bold 12px/2.2 Arial, Helvetica, sans-serif;
	height: 2.2em;
	min-width: 71px;
	overflow: hidden;
	padding: 0 0.5em;
	text-align: center;
}

.commentsblock {
	background-color: #505050;
	height: 37px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
#ul-comments {
	margin: 10px -10px;
}
#ul-comments > li {
	display: block;
	float: left;
	min-height: 120px;
	padding: 0 10px 10px;
	width: 50%;
}
#ul-comments li > a {
	float: left;
	margin-right: 10px;
	max-height: 120px;
	max-width: 160px;
	width: 35%;
}
#ul-comments li > .block > p {
	line-height: 1.2;
	height: 6em;
	overflow: hidden;
	margin-top: 0.5em;
}
.comments {
	float: left;
	font-size: 14px;
	padding-left: 16px;
	line-height: 36px;
	font-weight: bold
}
.comment_wrapper {
	display: block;
	font: 14px/1.2 Helvetica,Arial,sans-serif;
	padding: 12px;
}
.comment_wrapper a{
	color: #f8370b;
}
.comment_wrapper a:hover{
	color: #f00;
}
#singlePicture img {
  display: block;
  margin: auto;
  max-width: 100%;
}
.show {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 16px;
	line-height: 36px;
	font-weight: bold
}
.show a {
	color: #fff;
}
.show a:hover {
	color: #f8370b;
}
.video_banners {
	float: right;
	width: 318px;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top: 8px;
}
.ads {
	text-align: center;
	padding-bottom: 6px;
}
.related_videos {
	clear: both;
	padding-top: 18px;
	margin-bottom: 16px;
}
.related_videos h2 {
	background: url(http://haierpower.com/images/relatedbg.jpg) repeat-x left top;
	border: 1px solid #d9d9d9;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #505050;
	letter-spacing: -0.025em;
	line-height: 32px;
	padding: 0 18px;
	float: left;
	border-bottom: 0;
	position: relative;
	bottom: -2px;
}
.relatedvideos {
	background-color: #ececec;
	border: 1px solid #d9d9d9;
	padding: 16px;
	clear: left;
	padding-right: 15px;
	padding-bottom: 0;
	border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
}
.footer_banner {
	background-color: #ececec;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	padding: 11px;
	padding-bottom: 16px;
}
.fleft {
	padding-left: 0;
}
.usc {
	margin-left: 15px;
}


/* @group RESPONSIVE MENU */
.topnav nav ul li.mobile {
	background: none;
	cursor: pointer;
	display: none;
	padding: 0.33em;
	text-align: center;
	width: 100%;
	-webkit-touch-callout:none !important;
	-webkit-user-select:none !important;
	-khtml-user-select:none !important;
	-moz-user-select:none !important;
	-ms-user-select:none !important;
	user-select:none !important;
}
	.mobile img {
		display: block;
		height: auto;
		margin: 0 auto;
		width: 35px;
	}
@media (max-width:767px){
	.topnav nav ul {
		background: #555555;
		background: -moz-linear-gradient(top,  #555555 0%, #5c5c5c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#5c5c5c));
		background: -webkit-linear-gradient(top,  #555555 0%,#5c5c5c 100%);
		background: -o-linear-gradient(top,  #555555 0%,#5c5c5c 100%);
		background: -ms-linear-gradient(top,  #555555 0%,#5c5c5c 100%);
		background: linear-gradient(to bottom,  #555555 0%,#5c5c5c 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#5c5c5c',GradientType=0 );
		height: auto;
	}
	#topnav li {
		display: none;
	}
	#topnav li.mobile {
		display: block;
	}
	.topnav nav ul.expanded ul {
		background: #5d5d5d;
		border-bottom: 1px dotted #5c5c5c;
		display: block;
		height: auto;
		position: static;
	}
	#topnav.expanded li {
		display: block;
		text-align: center;
		width: 100%;
	}
	#topnav.expanded > li > a {
		background: none repeat scroll 0 0 #3C3C3C;
		border-top: 1px dotted #5C5C5C;
		font-size: 1.3em;
		line-height: 2;
		height: 2em;
		text-transform: uppercase;
	}
	#topnav.expanded > li > ul > li > a {
		font-size: 1.2em;
		line-height: 2.2;
		height: 2.2em;
	}
}
/*  MOBILE MENU 
	========================================================================== */
#menuToggle {
	background: none;
	border: 0 none;
	display: none;
	max-width: 48px;
	padding: 0;
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear;
	z-index: 10;
}
	#menuToggle:active,
	#menuToggle:focus {
		border:none;
		outline:0;
		text-decoration:none;
	}
	#menuToggle img {
		display: block;
		height: 100% !important;
		width: 100% !important;
	}

/* @end */




/*Forms, Text Blocks & Notifications*/
.notification.error {
	color: #D22424;
}
.notification.info {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.notification.success {
	color: #939393;
}
.forms-wrapper .notification {
	margin: 1em 0;
	line-height: 1.5;
}
#login .notification {
	text-align: center;
}
.forms-wrapper {
	padding: 0 1em;
}
#profile .forms-wrapper {
	padding-left: 0;
}
.forms {
	color: #939393;
	width: 96%;
	max-width: 500px;
	margin: 1em 0 2em;
}
	#formSignup,
	#formLogin {
		margin-left: auto;
		margin-right: auto;
	}
.forms > p {
	margin-bottom: 0.5em;
	clear: both;
}
.forms label {
	clear: left;
	float: left;
	font-size: 1.2em;
	line-height: 2;
	height: 2em;
	margin-right: 10px;
	text-align: right;
	width: 160px;
	cursor: pointer;
}
.forms label.multiline {
	height: auto;
	line-height: 1.2;
}
.forms label > small {
	display: block;
	font-size: 0.8em;
	font-weight: 300;
}
#mailbox input[type="submit"], #mailbox .actions a,.forms input, .forms textarea, .forms select, textarea#comment, .add-wall-post #captchaCom, .add-wall-post #button {
	clear: right;
	border: 1px solid #939393;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font: 300 1.2em/2 Helvetica, Arial, sans-serif;
	height: 2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#mailbox input[type="submit"],#mailbox .actions a {
	font-size: 1em;
}
#mailbox .actions a {
	display: inline-block;
	text-align: center;
	width: auto !important;
	padding: 0 1.4em;
}
.forms input.btnSubmit {
	border: none;
}
.forms textarea, textarea#comment {
	line-height: 1.2;
	height: 6em;
	padding: 0.5em;
}
#fileField {
	clear: right;
	font-size: 1em;
	width: 253px;
	margin-bottom: 1.5em;
}
textarea#comment {
	width: 99%;
	margin-bottom: 1em;
}
.add-wall-post textarea#comment {
	max-width: 357px;
}
.forms select {
	width: 273px;
}
.forms select option {
	height: 1.3em;
	line-height: 1.3;
}
.add-wall-post .captcha {
	float: left;
}
.add-wall-post #captchaCom {
	margin-left: 1em;
	margin-top: 0 !important;
	height: 3em;
	position: relative;
	top: -1em;
}
.forms .blockRight {
	clear: both;
	margin: 0.5em 0;
	margin-left: 170px;
}
.forms .blockFull {
	margin: 0.5em 0;
	width: 100%;
	text-align: left;
}
.forms label.blockFull {
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
}
.forms label.blockFull:hover {
	color: #636363;
	cursor: pointer;
}
.blockFull > input {
	height: 1em;
	line-height: 1em;
}
#formCaptcha {
	margin-top: 0;
	margin-bottom: 0;
	width: 163px;
}
#cboxContent .layer input[type="submit"],
#mailbox input[type="submit"], #mailbox .actions a,.forms .btnSubmit, .add-wall-post #button {
	background: #ff2b00;
	background: -moz-linear-gradient(top,  #ff2b00 0%, #aa1d00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2b00), color-stop(100%,#aa1d00));
	background: -webkit-linear-gradient(top,  #ff2b00 0%,#aa1d00 100%);
	background: -o-linear-gradient(top,  #ff2b00 0%,#aa1d00 100%);
	background: -ms-linear-gradient(top,  #ff2b00 0%,#aa1d00 100%);
	background: linear-gradient(to bottom,  #ff2b00 0%,#aa1d00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2b00', endColorstr='#aa1d00',GradientType=0 );
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	color: #fff;
	font-weight: bold;
	margin-top: 0;
	padding-top: 0.2em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
	width: 180px;
}
#cboxContent .layer input[type="submit"],
#mailbox input[type="submit"]:hover, #mailbox .actions a:hover,.forms .btnSubmit:hover, .add-wall-post #button:hover {
	background: #cc2200;
	background: -moz-linear-gradient(top,  #cc2200 0%, #771400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2200), color-stop(100%,#771400));
	background: -webkit-linear-gradient(top,  #cc2200 0%,#771400 100%);
	background: -o-linear-gradient(top,  #cc2200 0%,#771400 100%);
	background: -ms-linear-gradient(top,  #cc2200 0%,#771400 100%);
	background: linear-gradient(to bottom,  #cc2200 0%,#771400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2200', endColorstr='#771400',GradientType=0 );
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.7);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.7);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.7);
	cursor: pointer;
}
#mailbox input[type="submit"]:active, #mailbox .actions a:active,.forms .btnSubmit:active, .add-wall-post #button:active {
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) inset;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) inset;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5) inset;
	position: relative;
	top: 1px;
	left: 1px;
}
.textBlock {
	font-family: Helvetica,Arial, "Lucida Grande", sans-serif;
	font-size: 1.2em;
	line-height: 1.6;
	margin-bottom: 1em;
	font-weight: 300;
}
.textBlock a {
	color: #fff;
	text-decoration: underline;
}
.textBlock a:hover {
	color: #B10000;
}
.textBlock p {
	margin-bottom: 1em;
}
.textBlock p:first-child {
	margin-top: 1em;
}
#profile, #pornstar-bio {
	padding-left: 10px;
	padding-right: 10px;
}
.general > h3,
.row > h4 {
  font-size: 1.4em;
  height: 1.5em;
  line-height: 1.5;
  overflow: hidden;
}
.general > h3 {
  font-size: 1.7em;
}

.more {
	clear: both;
	height: 24px;
	width: 24px;
	display: block;
	float: right;
	margin-top: 5px;
	cursor: pointer;
}
	.more.moreAlt {
		height: 18px;
		width: 18px;
		margin: 7px 12px 0;
	}
.more.off,
.more.off {
	background: url("http://haierpower.com/images/plus.png") no-repeat center center transparent;
}
	.more.moreAlt.off,
	.more.moreAlt.off {
		background: url("http://haierpower.com/images/plus-inverted.png") no-repeat center center transparent;
	}
.more.on,
.more.on {
	background: url("http://haierpower.com/images/minus.png") no-repeat center center transparent;
}
	.more.moreAlt.on,
	.more.moreAlt.on {
		background: url("http://haierpower.com/images/minus-inverted.png") no-repeat center center transparent;
	}

#profile .hidden,  #pornstar-bio .hidden {
	display: none;
}
.addIco, .removeIco {
	width: 24px;
	height: 24px;
	background: url("http://haierpower.com/images/add.png") no-repeat center center;
	display: inline-block;
}
.removeIco {
	background-image: url("http://haierpower.com/images/remove.png");
	margin: 0;
}
#profile a, .more > a, .my-friends a, .send-message a, .comments a, #mailbox table a {
	color: #1c1c1c;
}
#profile thead a {
	color: #fff;
}
.picture > a#addAsFriend,
.forms a, .forms-wrapper a,
#profile .forms a, #profile .forms-wrapper a {
	color: #f8370b;
}
#profile a:hover,
.more > a:hover,
.my-friends a:hover,
.send-message a:hover,
.comments a:hover,
.forms a:hover,
.forms-wrapper a:hover,
#mailbox table a:hover,
.picture > a#addAsFriend:hover {
	color: #f00;
}
.my_profile table {
	border-collapse: collapse;
}
.my_profile thead td {
	padding: 2px;
	border-bottom-width: 1px;
	background-color: #575757;
	border-bottom-style: solid;
	border-bottom-color: #343434;
	color: #fff;
}
.my_profile tbody td {
	padding: 2px;
	font-size: 13px;
	font-weight: 300;
	padding-top: 5px;
}
.forms #formUpload label {
	clear: none;
	display: block;
	float: none;
	font-size: 1em;
	height: 1.2em;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
	letter-spacing: -1px;
	letter-spacing: -0.025em;
}
.forms #formUpload label > input {
	float: left;
	height: 1em;
	line-height: 1;
	margin-right: 3px;
}
#cboxContent .layer input[type="text"], #cboxContent .layer textarea {
	font: 300 1.4em/1.2 Helvetica,Arial, "Lucida Grande", sans-serif !important;
	height: 3.6em !important;
}
.row {
	margin: 1em 0 2em;
}
.general {
	margin-bottom: 3em;
}
#profile .videoblock a:hover, #profile > .general > h3 a:hover, #profile h4 a:hover, .row > h4 a:hover {
	color: #B10000;
	text-decoration: none;
}
.keyValues p {
	font-weight: 300;
	font-family: Helvetica,Arial, "Lucida Grande", sans-serif;
	margin-bottom: 0.25em;
	display: block;
}
.keyValues strong {
	display: inline-block;
	width: 160px;
	font-weight: bold;
}
#profile .picture {
	float: left;
	width: 220px;
	margin-right: 1em;
}
.picture > img {
	display: block;
	height: auto;
	width: 100%;
}
.picture > a#addAsFriend {
	display: block;
	margin-top: 0.5em;
	text-align: center;
}
.navi.naviBtn > a {
	color: #FFFFFF !important;
}
.navi.naviBtn,#mailbox .navi {
	margin: 0.5em 0;
}
#mailbox .navi li {
	display: inline-block;
}
.navi.naviBtn > a, #mailbox .navi li a {
	background: #343434;
	background: -moz-linear-gradient(top,  #343434 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(100%,#161616));
	background: -webkit-linear-gradient(top,  #343434 0%,#161616 100%);
	background: -o-linear-gradient(top,  #343434 0%,#161616 100%);
	background: -ms-linear-gradient(top,  #343434 0%,#161616 100%);
	background: linear-gradient(to bottom,  #343434 0%,#161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#161616',GradientType=0 );
	border: 1px solid #343434;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font: 300 14px/1.9 Helvetica, Arial, sans-serif;
	height: 1.9em;
	text-align: center;
	text-transform: uppercase;
	padding: 0 0.8em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.navi.naviBtn > a:hover, #mailbox .navi li a:hover {
	background: #525252;
	background: -moz-linear-gradient(top,  #525252 0%, #252525 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(100%,#252525));
	background: -webkit-linear-gradient(top,  #525252 0%,#252525 100%);
	background: -o-linear-gradient(top,  #525252 0%,#252525 100%);
	background: -ms-linear-gradient(top,  #525252 0%,#252525 100%);
	background: linear-gradient(to bottom,  #525252 0%,#252525 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#252525',GradientType=0 );
	border: 1px solid #525252;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.contentBox .videoimg > a {
	display: block;
}
.contentBox .videoimg > a > img {
	display: block;
	height: auto;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.contentBox:hover .videoimg > a > img {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.contentBox .text > h3 {
	margin-top: 0.25em;
}
.contentBox .text a {
	display: block;
	text-align: center;
}
.contentBox:hover .text a {
	text-decoration: none;
}
.contentBox .text > h3 {
	font-size: 18px !important;
}
.col-left {
	float: left;
	margin-right: 1em;
}
.col-right {
	float: left;
}


/* mailbox */
#mailbox {
	padding: 0 1em 2em;
}
#mailbox,
#mailbox .cnt {
	width: 100%;
	float: left;
}
#mailbox .cnt {
	padding-top: 10px;
}
#mailbox table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 2em;
}
#mailbox a.delete:hover {
	background: #FF1A00;
	background: -moz-linear-gradient(top,  #FF1A00 0%, #CD0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF1A00), color-stop(100%,#CD0000));
	background: -webkit-linear-gradient(top,  #FF1A00 0%,#CD0000 100%);
	background: -o-linear-gradient(top,  #FF1A00 0%,#CD0000 100%);
	background: -ms-linear-gradient(top,  #FF1A00 0%,#CD0000 100%);
	background: linear-gradient(to bottom,  #FF1A00 0%,#CD0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF1A00', endColorstr='#CD0000',GradientType=0 );
}
#mailbox .row {
	margin-top: 20px;
}
#mailbox .compose {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#mailbox .compose textarea {
	height: 240px;
}
#mailbox .compose li {
	padding: 0;
	margin: 0;
	width: 100%;
	float: left;
	margin-top: 5px;
	padding-bottom: 5px;
}
#mailbox .compose li label {
	float: left;
	width: 80px;
	line-height: 2;
	height: 2em;
	font-size: 1.1em;
}
#mailbox .compose li input[type="text"], #mailbox .compose li textarea {
	font: 300 1.2em/2 Helvetica, Arial, sans-serif;
	width: 300px;
	float: left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: none;
}
#mailbox .compose li input[type="text"] {
	line-height: 2em;
	height: 2em;
	font-size: 1.2em;
	padding: 0 0.5em;
}
#mailbox .compose li textarea {
	line-height: 1.2em;
	font-size: 1.2em;
	height: 6em;
	padding: 0.5em;
}
#mailbox .compose li input[type='submit'] {
	margin-left: 79px;
}
#mailbox table td,
#mailbox table th {
	padding: 5px;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
}
#mailbox table td {
	background-color: #f3f3f3;
	border-bottom: 1px dotted #9a9a9a;
}
#mailbox table tr th {
	border-bottom: 2px solid #9a9a9a;
	text-transform: uppercase;
}
#mailbox table tr:hover td {
	background-color: #efefef;
}
/* mailbox */


/* upload */
#formUpload input[type='text'], #formUpload textarea {
	width: 505px;
}
#formUpload table {
	border-collapse: collapse;
	margin-top: -10px;
}
#formUpload td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1F3F8;
}
#formUpload  #txtFileName {
	background-color: #fff;
	padding: 0;
	height: 15px;
	width: 300px;
	border: none;
}
#formUpload .clear {
	clear: both;
	float: left;
	margin-top: 10px;
}
/* upload */


.jStar {
	background: url("http://haierpower.com/images/stars.png") repeat-x scroll 0 0 transparent !important;
}
.ratingStars {
	display: inline-block;
	vertical-align: middle;
}
.jRatingAverage {
	background: #505050 !important;
}
.jRatingColor {
	background: #F8370B !important;
}



@media only screen and (max-width:1300px) {
	.centerwrap {
		width: 994px;
	}
	.searchbox {
		width: 340px;
	}
	.subnav ul li {
		font-size: 15px;
	}
	.topnav nav ul li {
		font-size: 15px;
	}
	.topnav nav ul li a {
		padding: 0 14px;
	}
	.bodyright {
		width: 849px;
	}
	.promoted_videos {
		width: 590px;
	}
	.promote_videos {
		padding: 15px 0 0 12px
	}
	.promote_videos .videoblock {
		width: 25%;
	}
	.videopic img {
		width: 100%;
	}
	.video_title {
		font-size: 12px;
	}
	.videoblock.memberBox,
	.videoblock.pornstarBox,
	.new_porn .videoblock {
		width: 20%;
	}
	footer p {
		font-size: 12px;
	}
	.links ul li {
		font-size: 13px;
	}
	.links h3, h2.title, .feature_title, .month, .pagination ul li {
		font-size: 15px;
		letter-spacing: normal
	}

	/*Video*/
	.top_mid_banner img, .footer_banner img {
		max-width: 100%;
	}
	.video_banners {
		padding-top: 0;
		width: 270px;
	}
	.ads {
		padding: 8px;
	}
	.ads img {
		width: 100%;
	}
	.videoleft {
		width: 710px;
	}
	.videohere img {
		width: 100%;
	}
	.description_details p {
		width: 580px;
	}
	.relatedvideos .videoblock {
		width: 16.6667%;
	}

	.contentBox .text > h3 {
		font-size: 17px !important;
	}
	#ul-comments li > .block > p {
		height: 3.6em;
	}
}
@media only screen and (max-width:1023px) {
	.centerwrap {
		width: 748px;
	}
	.searcharea {
		padding-left: 20px;
	}
	.searchbox {
		width: 170px
	}
	.leftlinks {
		float: none;
		width: auto;
	}
	.links {
		clear: both;
		background-color: #4c4c4c;
		padding-bottom: 0;
		margin-bottom: 15px;
	}
	.links ul li {
		float: left;
		width: 20%;
		letter-spacing: normal
	}
	.links ul li:last-child a {
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	.links ul li:last-child {
		border-bottom: 1px solid #5b5b5b;
	}
	.bodyright {
		width: auto;
		float: none;
		padding-top: 0;
	}
	.promoted_videos {
		width: 490px;
	}
	.promote_videos {
		padding: 12px 12px 0 12px;
	}
	.promote_videos .videoblock {
		width: 33.3333%;
	}
	.videopic span {
		font-size: 12px;
	}
	.promoted_videos {
		border-radius: 0 5px 5px 5px;
		-webkit-border-radius: 0 5px 5px 5px;
	}
	.videoblock.memberBox,
	.videoblock.pornstarBox,
	.new_porn .videoblock {
		width: 25%;
	}
	footer {
		padding-left: 0;
	}
	.pagination ul li {
		font-size: 14px;
	}
	.pagination ul li a {
		min-width: 40px;
		padding: 0 10px;
	}

	/*Video*/
	.video_banners {
		display: none;
	}
	.videoleft {
		float: none;
		width: auto;
	}
	.description_details p {
		width: 620px
	}
	.relatedvideos {
		padding: 15px 11px 0 12px
	}
	.relatedvideos .videoblock {
		width: 25%;
	}

	#ul-comments li > a {
		width: 30%;	
	}
	#ul-comments li > .block > p {
		height: 2.4em;
	}
}
@media only screen and (max-width:767px) {
	.centerwrap {
		width: 460px;
	}
	.logo {
		float: none;
		text-align: center;
	}
	.searcharea {
		padding-left: 0;
	}
	.searchbox {
		width: 195px;
	}
	.links ul li {
		width: 33.33%;
	}
	.links ul li a {
		padding-left: 12px;
	}
	.promoted_videos {
		width: auto;
	}
	.promote_videos .videoblock {
		width: 33.3333%;
	}
	.promoted_videos {
		margin-bottom: 15px;
		float: none;
	}
	.featured {
		width: auto;
		float: none;
	}
	.feature_title, .promoted_videos, .lastcams, h2.title, .new_porn_videos, .responsive_menu, .responsive_menu select {
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	.new_porn_videos {
		margin-top: 15px;
	}
	.videoblock.memberBox,
	.videoblock.pornstarBox,
	.new_porn .videoblock {
		width: 33.3333%;
	}
	footer p {
		text-align: center;
		line-height: 20px
	}
	footer p span {
		display: block;
		padding-left: 0;
	}
	footer p br {
		display: none;
	}

	/*Video*/
	.videotitle {
		font-size: 14px;
		letter-spacing: normal;
	}
	.videohere {
		padding: 10px 10px 8px
	}
	.video_banner {
		padding: 0 10px 10px 10px;
	}
	.video_banner img {
		width: 100%;
	}
	.buttons a.btn {
		font-size: 12px;
		margin-right: 5px;
		padding: 0 6px;
	}
	.description {
		padding: 10px;
	}
	.description_details p {
		width: auto;
		padding-bottom: 8px;
	}
	.added {
		padding-top: 10px;
	}
	.added p {
		line-height: 24px;
	}
	.added p span {
		display: block;
		padding-left: 0;
	}
	.relatedvideos .videoblock {
		width: 33.3333%;
	}
	.footer_banner {
		padding: 11px;
	}
	.usc {
		display: inline-block;
	}
	.related_videos h2 {
		font-size: 15px;
	}
	.videotitle {
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	#ul-comments li {
		width: 100%;
	}
	#ul-comments li > a {
		width: 30%;	
	}
	#ul-comments li > .block > p {
		height: auto;
	}
	.featured a {
		display: block;
		margin: 1em auto;
	}
		.featured img {
			display: block;
			height: auto;
			margin: auto;
			max-width: 100%;
		}
}
@media only screen and (max-width:479px) {
	.centerwrap {
		width: 300px;
	}
	.searcharea {
		float: none;
	}
	.searchbox {
		width: 165px;
	}
	.subnav {
		float: none;
		text-align: center;
		padding-top: 12px;
	}
	.subnav ul li {
		float: none;
		display: inline;
		padding-left: 5px;
		padding-right: 5px;
	}
	.links ul li {
		width: 50%;
		font-size: 12px;
	}
	.links h3, h2.title, .feature_title, .month, .pagination ul li {
		font-size: 14px;
	}
	.promote_videos .videoblock {
		width: 50%;
	}
	.videoblock.memberBox,
	.videoblock.pornstarBox,
	.new_porn .videoblock {
		width: 50%;
	}
	.pagination ul li {
		display: none;
	}
	.pagination ul li.active, .pagination ul li.select {
		display: inline-block;
	}
	
	/*Video*/
	.videotitle {
		line-height: normal;
		padding: 8px 12px;
	}
	.buttons a.btn {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.buttons {
		text-align: center;
	}
	.categories ul {
		padding-left: 0;
	}
	.relatedvideos .videoblock {
		width: 50%;
	}
}
@media (min-width:768px) and (max-width:1023px) {
	#profile .picture {
		width: 160px;
	}
	.keyValues strong {
		width: 150px;
	}
}
 @media only screen and (max-width:479px) {
 	.contentBox .text > h3 {
		font-size: 14px !important;
	}
}
 @media (max-width:767px) {
	.forms {
		max-width: 274px;
		margin-left: auto;
		margin-right: auto;
	}
	.forms > p {
		text-align: center;
	}
	.forms label {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	.forms .blockRight {
		margin-left: auto;
		margin-right: auto;
	}
	.forms-wrapper .notification {
		text-align: center;
	}
	#profile .picture {
		float: none;
		margin: auto;
	}
	.info.keyValues {
		margin: 1em auto 0;
		width: 320px;
		max-width: 100%;
	}
	.keyValues strong {
		text-align: right;
		width: 130px;
	}
	#profile > .general > h3,
	#profile h4, .row > h4 {
		text-align: center;
	}
	#pagination a,
	.pagination a {
		display: none;
	}
	#pagination a.next,
	#pagination a.prev,
	.pagination a.next,
	.pagination a.prev {
		display: inline-block;
	}
}
@media only screen and (max-width:480px) {
	.forms label {
		font-size: 1.1em;
	}
	.forms input, .forms textarea {
		font-size: 1.1em;
		width: 93%;
	}
}
@media only screen and (max-width:479px) {
	.add-wall-post .captcha {
		float: none;
	}
	.add-wall-post #captchaCom {
		margin: 1em 0;
		position: static;
	}
	.add-wall-post textarea#comment {
		max-width: 250px;
	}
	.ratingStars {
	  float: none;
	  margin-top: 10px;
	  display: block;
	  margin: auto;
	}

}